Page MenuHomePhabricator

eo: provider find actually is just accepting Efl.Class, maybe an hystoric left over.
ClosedPublic

Authored by cedric on Dec 7 2018, 2:48 PM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
cedric created this revision.Dec 7 2018, 2:48 PM
bu5hm4n accepted this revision.Dec 7 2018, 11:09 PM
bu5hm4n added a subscriber: bu5hm4n.

Yeah, when I wrote this class was not available :)

This revision is now accepted and ready to land.Dec 7 2018, 11:09 PM
SanghyeonLee accepted this revision.Dec 16 2018, 10:46 PM
cedric updated this revision to Diff 18124.Dec 27 2018, 4:05 PM

Rebase.

This revision was automatically updated to reflect the committed changes.